
/* - slimbox2.css - */
@media screen {
/* http://pinemap.org/portal_css/slimbox2.css?original=1 */
#lbOverlay {
position: fixed;
z-index: 9999;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #000;
cursor: pointer;
}
#lbCenter, #lbBottomContainer {
position: absolute;
z-index: 9999;
overflow: hidden;
background-color: #fff;
}
.lbLoading {
background: #fff url(http://pinemap.org/loading.gif) no-repeat center;
}
#lbImage {
position: absolute;
left: 0;
top: 0;
border: 10px solid #fff;
background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
display: block;
position: absolute;
top: 0;
width: 50%;
outline: none;
}
#lbPrevLink {
left: 0;
}
#lbPrevLink:hover {
background: transparent url(http://pinemap.org/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
right: 0;
}
#lbNextLink:hover {
background: transparent url(http://pinemap.org/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #666;
line-height: 1.4em;
text-align: left;
border: 10px solid #fff;
border-top-style: none;
}
#lbCloseLink {
display: block;
float: right;
width: 66px;
height: 22px;
background: transparent url(http://pinemap.org/closelabel.gif) no-repeat center;
margin: 5px 0;
outline: none;
}
#lbCaption, #lbNumber {
margin-right: 71px;
}
#lbCaption {
font-weight: bold;
}

}


/* - virtualWorkshop.css - */
@media all {
/* http://pinemap.org/portal_css/virtualWorkshop.css?original=1 */
/* */
/* */
.section-workshop #portlet-admin.portlet { display:none; }
.section-workshop #portal-columns #portal-column-one { width:auto !important; max-width:none !important; }
.section-workshop #portal-columns #portal-column-one .visualPadding { padding:0 3px; }
.section-workshop #portal-columns #portal-column-two { width:auto !important; max-width:none !important; }
.section-workshop #portal-columns #portal-column-two .visualPadding { padding:0 3px; }
.section-workshop #portal-columns #portal-column-content { width:100% !important; max-width:100% !important; }
.section-workshop #portal-columns #portal-column-content .contentViews { display:none; }
.section-workshop #portal-columns #portal-column-content .contentActions { display:none; }
.section-workshop .portlet { width:160px; }
.section-workshop .portlet a:hover { text-decoration:underline; }
.section-workshop #UserActions { float:right; }
.section-workshop #UserActions a { text-decoration:none; margin:0 0 6px 6px; }
.section-workshop #UserActions a:hover { text-decoration:underline; }
.section-workshop .details .position { font-weight:bold; }
.section-workshop .details .organization { font-style:italic; }
.section-workshop .discussion { position:relative; }
.section-workshop .discussion form { position:absolute; top:0; right:0; margin:0; }
.section-workshop .discussion form[name="reply"]:first-child { top:-26px; }
.section-workshop .discussion form[name="reply"]:first-child input { font-weight:bold; font-size:13px; }
.section-workshop .discussion form[name="delete"] { margin: 0 36px 0 0; }
.section-workshop .discussion input[type="submit"] { border:0; background:transparent; margin:0 !important; padding:0 !important; color:#308693; }
.section-workshop .discussion input[type="submit"]:hover { text-decoration:underline; }
.section-workshop .discussion .comment { border:0; background:transparent; margin:0; padding:0; position:relative; }
.section-workshop #portlet-workshop-presenters dd.presenter { margin:6px }
.section-workshop #portlet-workshop-presenters dd.presenter img { float:left; margin:0 6px 6px 0; }
.section-workshop #portlet-workshop-moderators dd { margin:6px; clear:both; }
.section-workshop #portlet-workshop-moderators dd.moderator img { float:left; margin:4px 6px 6px 0; }
.section-workshop #portlet-workshop-materials dd { margin:6px; clear:both; }
.section-workshop #portlet-workshop-materials dd img { float:left; margin-right:6px; }
.section-workshop #portlet-workshop-participant dd { margin:6px; }
.section-workshop #portlet-workshop-participant dd .title { font-size:110%; font-weight:bold; color:#000; }
.section-workshop #portlet-workshop-admin dd { display:block; margin:6px 0; padding-left:6px; clear:both; }
.section-workshop #portlet-workshop-admin dd strong { font-weight:normal; }
.section-workshop #portlet-workshop-admin dd a { float:right; margin-right:6px; }
.section-workshop #portlet-workshop-sessions dd { margin:6px; }
.section-workshop.template-sessions-folder-view .col { float:left; width:40%; margin-right:10%; }
.section-workshop.template-session-view #portal-columns #portal-column-content { width:auto !important; max-width:600px !important; min-width:600px !important; max-height:0 !important; }
.section-workshop.template-session-view .video.pane .videoWrapper { width:100%; text-align:center; margin:24px auto; }
.section-workshop.template-session-view .video.pane .videoWrapper iframe { width:550px; height:413px; }
.section-workshop.template-register-workshop-participant form { margin:24px 24px 0; }
.section-workshop.template-register-workshop-participant form input[type='text'] { width:100%; }
.section-workshop.template-register-workshop-participant form input[type='password'] { width:100%; }
/* */
}

